<?xml version="1.0"?>
<Products xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<OS name="XP">
		<ProductName name="Intel(R) PROSet/Wireless WiFi Software" desc="Intel(R) PROSet/Wireless WiFi Software">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<OS name="VISTA">
		<ProductName name="Wifi" desc="Intel(R) Proset/Wireless WiFi Software">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<MSI>Intel PROSet Wireless.msi</MSI>
</Products>
